Subject: [IPTEL] draft-ietf-cpl-01 the DTD

From: James Undery <[email-masked]>
Date: Wed, 21 Jun 2000 17:08:27 +0000 (GMT)

Hi,

	Just a quick observation, I know The CPL DTD got a mauling on the
iptel mailing group a while back, but I think Nilo missed a mistake in the
DTD,

	<!ELEMENT timezone ( standard+, daylight* ) >

is what the text describes, rather than

	<!ELEMENT timezone ( standard, daylight? ) >

in the draft's DTD.

I am also interested in how seriously XML schemas are being considered as
I think there are some areas where the DTD could be tightened up, but,
don't want to waste time if the DTD is binned in favour of a schema.

James Undery

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel